Unbind WhatsApp Calling from this agent
curl --request POST \
--url https://{subdomain}.mihu.ai/api/v1/agents/{uuid}/channels/whatsapp-call/unbind \
--header 'Authorization: Bearer <token>'import requests
url = "https://{subdomain}.mihu.ai/api/v1/agents/{uuid}/channels/whatsapp-call/unbind"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{subdomain}.mihu.ai/api/v1/agents/{uuid}/channels/whatsapp-call/unbind', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Agent Channel Bindings
Unbind WhatsApp Calling from this agent
Removes the agent’s WhatsApp Calling binding while keeping WhatsApp messaging unchanged. Use this when the number should still send and receive WhatsApp messages but should no longer route WhatsApp voice calls to this agent.
POST
/
api
/
v1
/
agents
/
{uuid}
/
channels
/
whatsapp-call
/
unbind
Unbind WhatsApp Calling from this agent
⌘I